Not Solved [Security] My Forum Was Hacked!
#11
Not Solved
The theme still probably works, but is rejected by newer versions because of security enhancements, it could probably be forced into being imported for use. But even if you manage that, eventually you would need to update the theme anyways, it would only be a short term solution (as features won't work, just for visual).
Reply
#12
Not Solved
I understand, I accept I will likely lose the theme and start again. I suppose I could find a solution,.

In terms of migrating though, is there anyone who can help me keep all the old users and ideally the posts from the first site, MyBB 1.6 php 5 over to the new installation of 1.8 on higher php 7
Reply
#13
Not Solved
withdrawn
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)